@font-face {
  font-family: "Tiempos-Regular";
  src: url("../fonts/TiemposText-Regular.woff") format("woff"), url("../fonts/TiemposText-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Black";
  src: url("../fonts/KievitOT-Black.woff2") format("woff2"), url("../fonts/KievitOT-Black.woff") format("woff"), url("../fonts/KievitOT-Black.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-ExtraBold";
  src: url("../fonts/KievitOT-ExtraBold.woff2") format("woff2"), url("../fonts/KievitOT-ExtraBold.woff") format("woff"), url("../fonts/KievitOT-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Bold";
  src: url("../fonts/KievitOT-Bold.woff2") format("woff2"), url("../fonts/KievitOT-Bold.woff") format("woff"), url("../fonts/KievitOT-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Bold-Italic";
  src: url("../fonts/KievitOT-BoldItalic.woff2") format("woff2"), url("../fonts/KievitOT-BoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Regular";
  src: url("../fonts/KievitOT-Regular.woff2") format("woff2"), url("../fonts/KievitOT-Regular.woff") format("woff"), url("../fonts/KievitOT-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Light";
  src: url("../fonts/KievitOT-Light.woff2") format("woff2"), url("../fonts/KievitOT-Light.woff") format("woff"), url("../fonts/KievitOT-Light.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Kievit-Light-Italic";
  src: url("../fonts/KievitOT-LightItalic.woff2") format("woff2"), url("../fonts/KievitOT-LightItalic.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
/* --- Initialization/Settings ---- */
html {
  font-size: 16px;
}

/* --- Typography general ---- */
body {
  background: white;
  font-family: "Kievit-Regular", Helvetica, Arial, Sans-serif;
  color: #0D0F95;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  font-weight: normal !important;
}

b {
  font-family: "Kievit-Bold", Helvetica, Arial, Sans-serif;
  font-size: inherit;
  font-weight: normal !important;
  line-height: inherit;
}

h1 {
  font-family: "Kievit-Bold-Italic", Helvetica, Arial, Sans-serif;
  font-size: 3em;
  font-weight: normal !important;
  line-height: 1.2em;
}

h2 {
  font-family: "Kievit-Black", Helvetica, Arial, Sans-serif;
  font-size: 2.5em;
  line-height: 1.2em;
  margin-top: 0;
}

h3 {
  font-family: "Kievit-ExtraBold", Helvetica, Arial, Sans-serif;
  letter-spacing: -0.009em;
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
  margin-top: 0;
  margin-bottom: 0.05em;
}

.myOneLiner, .sectionSubTitle, .articleSubTitle, #article .nav_footer {
  font-family: "Kievit-Regular", Helvetica, Arial, Sans-serif;
  font-size: 2em;
  line-height: 1.3em;
}

.myOneLiner {
  font-family: "Kievit-Light", Helvetica, Arial, Sans-serif;
  font-weight: 200;
  letter-spacing: -0.009em;
  line-height: 1.5em;
  color: white;
  margin: 1.2em 0 0em 0;
}

.sectionSubTitle {
  font-family: "Kievit-Light-Italic", Helvetica, Arial, Sans-serif;
  letter-spacing: -0.009em;
  display: block;
  margin: 0.4em 0 0.8em 0;
  max-width: 750px;
}

.articlSubTitle {
  letter-spacing: -0.009em;
  display: block;
  margin: 0em 0 0.8em 0;
  max-width: 620px;
}

.sectionText {
  max-width: 528px;
}

.h3_subtext {
  font-family: "Kievit-Light", Helvetica, Arial, Sans-serif;
  font-weight: 200;
  font-size: 1.75em;
}

.mediumText {
  font-size: 1.5em;
}

p, ol, ul {
  font-family: "Tiempos-Regular", Georgia, Times, Arial, Sans-serif;
  font-size: 1.1em;
  line-height: 1.55em;
  color: #505057;
  margin-top: 0.6em;
}

.footer p {
  color: white;
  font-family: "Kievit-Regular", Helvetica, Arial, Sans-serif;
  font-size: 1.2em;
}

header h1.withSubtext, main h2.withSubtext {
  margin-bottom: 0.2em;
}

@media screen and (max-width: 983px) {
  h1 {
    font-family: "Kievit-Black", Helvetica, Arial, Sans-serif;
    font-size: 2.8em;
    line-height: 1.3em;
  }
}
@media screen and (max-width: 670px) {
  body {
    font-size: 0.8em;
  }

  p, .footer p {
    font-size: 1.5em;
  }
}
/* --- Links and buttons ---- */
a, a:visited {
  color: #A41CB4;
  text-decoration: none;
}

a:hover {
  color: #df7eeb;
  font-weight: 400;
}

a.backButton, a.backButton:visited {
  color: #FFFFFF;
}

/* --- General structure ---- */
.wrapper, #article .nav_footer, main .section {
  margin-left: auto;
  margin-right: auto;
  max-width: 1080px;
}

.section {
  margin: 4em auto 4em auto;
}

header {
  display: block;
  background: #0D0F95;
  color: white;
}

header .intro {
  padding-top: 3em;
  padding-bottom: 2em;
}

.approach {
  background-color: #F0F0F0;
  padding: 1px;
}

.footer {
  background-color: #0D0F95;
  padding: 1px;
}

@media screen and (max-width: 1190px) {
  .wrapper, #article .nav_footer, main .section {
    padding: 0 3em 0 3em;
  }
}
@media screen and (max-width: 670px) {
  .wrapper, #article .nav_footer, main .section {
    padding: 0 1em 0 1em;
  }
}
/* --- Header content ---- */
header h1 {
  margin-top: 0px;
}

header span.siteName {
  display: block;
  font-family: "Kievit-Light", Helvetica, Arial, Sans-serif;
  font-size: 1.5em;
  margin-bottom: 2em;
}

header .acronymes {
  font-family: "Kievit-Bold", Helvetica, Arial, Sans-serif;
}

.br_acronymes {
  display: none;
}

@media screen and (max-width: 924px) {
  header {
    height: 100%;
  }

  .br_acronymes {
    display: inline;
  }
}
@media screen and (max-width: 776px) {
  .br2_oneLiner {
    display: none;
  }
}
@media screen and (max-width: 670px) {
  .br1_oneLiner {
    display: none;
  }
}
/* --- Nav content ---- */
.nav {
  width: 100%;
  background: #0D0F95;
  min-height: 120px;
}
.nav .wrapper, .nav #article .nav_footer, #article .nav .nav_footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 120px;
}

.nav .top {
  display: none;
}

.sticky {
  position: fixed;
  top: 0;
  z-index: 100;
  min-height: 70px;
  -webkit-transform: translate3d(0, 0, 0);
}

.nav, .nav_minimized {
  display: inline-block;
  font-size: 1.25em;
}

.nav a, .nav_minimized a {
  color: white;
  margin: 0 3em 0 0px;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
}

.bt_contact {
  flex-grow: 4;
  text-align: right;
}
.bt_contact a {
  margin-right: 0;
}

.nav a:hover, .nav_minimized a:hover {
  text-decoration: underline;
}

.nav a.active, .nav_minimized a.active {
  font-family: "Kievit-Black", Helvetica, Arial, Sans-serif;
  font-weight: 800;
}

@media screen and (max-width: 924px) {
  .nav {
    display: none;
  }
}
/* --- Page content ---- */
.sectionTitle {
  margin: 0 0 3em 0;
  display: block;
}

.width_60 {
  display: block;
  width: 60%;
}

.width_50 {
  display: block;
  width: 50%;
}

.section_separator {
  border-top: 1px solid #EAEAEA;
}

/* --- Footer ---- */
.footer {
  color: white;
}
.footer h2, .footer .sectionSubTitle {
  color: white;
}
.footer a {
  color: white;
  text-decoration: underline;
}
.footer .about_text-img {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.footer .sectionTitle {
  width: 55%;
  margin-bottom: 1em;
}

.img_about {
  align-self: center;
  margin: auto 0 auto 0;
}

.list_buttons_sn {
  display: flex;
  flex-direction: row;
}
.list_buttons_sn a {
  text-decoration: none;
}
.list_buttons_sn a:hover {
  text-decoration: underline;
}

.button_sn {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-right: 2em;
}

.icon_linkedIn {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20height%3D%2248%22%20viewBox%3D%220%200%2048%2048%22%20width%3D%2248%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22m23.9995268%200c-13.2038919%200-23.9995268%2010.7958478-23.9995268%2024%200%2013.2871972%2010.7956349%2024%2023.9995268%2024%2013.2869353%200%2024.0000027-10.7958478%2024.0000027-24%20.0825675-13.2041522-10.7130674-24-24.0000027-24zm-4.6504273%2032.8858131h-4.1521673v-12.4567474h4.1521673zm-2.0760837-14.117647c-1.4117368%200-2.3252136-.9965398-2.3252136-2.1591696%200-1.2456747.9134768-2.1591695%202.3252136-2.1591695%201.4117369%200%202.3252137.9134948%202.3252137%202.1591695%200%201.1626298-.9134768%202.1591696-2.3252137%202.1591696zm17.0238858%2014.117647h-4.1521672v-6.6435986c0-1.6608996-.5813035-2.8235294-2.0760837-2.8235294-1.1626068%200-1.8269536.7474049-2.159127%201.4948097-.0830433.249135-.1660866.6643599-.1660866.9965398v6.9757785h-4.1521673s.0830433-11.2941176%200-12.4567474h4.1521673v1.7439447c.5813034-.8304498%201.4947802-2.0761246%203.7369505-2.0761246%202.7404304%200%204.7334707%201.7439446%204.7334707%205.6470588v7.1418685z%22%20fill%3D%22%23fff%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 48px;
  height: 48px;
}

.icon_resume {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20height%3D%2248%22%20viewBox%3D%220%200%2049%2048%22%20width%3D%2249%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22m23.9995268%200c13.2869353%200%2024.0825702%2010.7958478%2024.0000027%2024%200%2013.2041522-10.7130674%2024-24.0000027%2024-13.2038919%200-23.9995268-10.7128028-23.9995268-24%200-13.2041522%2010.7956349-24%2023.9995268-24zm1.1894732%2012h-10.189v24h20v-14.386c0-2.391-6.648-9.614-9.811-9.614zm-.827%202c4.156%200%202.638%206%202.638%206s6-1.65%206%202.457v11.543h-16v-20zm2.638%2016h-7v1h7zm3-3h-10v1h10zm0-3h-10v1h10z%22%20fill%3D%22%23fff%22%20transform%3D%22translate%28.5%29%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 48px;
  height: 48px;
}

.icon_twitter {
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20height%3D%2248%22%20viewBox%3D%220%200%2048%2048%22%20width%3D%2248%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22m24%200c-13.2871972%200-24%2010.7958478-24%2024%200%2013.2871972%2010.7958478%2024%2024%2024s24-10.7958478%2024-24-10.7128028-24-24-24zm11.6262976%2018.7681661v.7474048c0%207.3910035-5.6470588%2016.0276817-16.0276817%2016.0276817-3.1557093%200-6.1453287-.9134948-8.6366782-2.4913495.4152249.083045.9134948.083045%201.3287197.083045%202.6574395%200%205.065744-.9134948%206.9757786-2.4083045-2.4913495-.083045-4.5674741-1.6608997-5.2318339-3.9031142.3321799.083045.6643598.083045%201.0795848.083045.4982698%200%20.9965397-.083045%201.4948096-.16609-2.5743944-.4982699-4.484429-2.8235294-4.484429-5.4809688v-.083045c.7474048.4152249%201.6608996.6643598%202.5743944.6643598-1.4948097-.9965397-2.4913494-2.7404844-2.4913494-4.650519%200-.9965398.2491349-1.9930796.7474048-2.8235294%202.7404844%203.4048443%206.8927336%205.6470588%2011.6262976%205.8961938-.083045-.4152249-.16609-.8304498-.16609-1.2456748%200-3.0726643%202.4913495-5.6470588%205.6470588-5.6470588%201.5778547%200%203.0726644.6643599%204.0692042%201.7439447%201.2456747-.249135%202.4913495-.7474049%203.5709342-1.3287198-.4152249%201.3287198-1.3287197%202.4083045-2.4913494%203.0726644%201.1626297-.16609%202.2422145-.4152249%203.2387543-.9134948-.7474049.9965398-1.7439446%201.9930796-2.8235294%202.8235294z%22%20fill%3D%22%23fff%22/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  width: 48px;
  height: 48px;
}

.icon_label {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 18px;
  width: 100px;
  margin-left: 1em;
}

.contact {
  font-size: 1.8em;
  line-height: 1.3em;
  font-family: "Kievit-Light", Helvetica, Arial, Sans-serif;
  font-weight: 100;
  margin-bottom: 2em;
}
.contact a {
  font-family: "Kievit-Bold", Helvetica, Arial, Sans-serif;
  font-weight: 600;
}
.contact a:hover {
  text-decoration: none;
}

.copyright {
  font-size: 0.8em;
  color: #505057;
  width: 1080px;
  text-align: right;
  margin: 0 auto 2em auto;
}

@media screen and (max-width: 800px) {
  .footer .about_text-img {
    display: flex;
    flex-direction: column;
  }
  .footer .sectionTitle {
    width: 100%;
  }
  .footer .img_about {
    align-self: center;
    margin: 0 auto 2em auto;
  }
  .footer .contact {
    text-align: center;
  }
  .footer .list_buttons_sn {
    justify-content: center;
    margin-right: 0;
  }
  .footer .button_sn {
    margin: 0 2em 0 2em;
  }
  .footer .icon_label {
    display: none;
  }
}
@media screen and (max-width: 1190px) {
  .copyright {
    font-size: 1em;
    width: 100%;
    text-align: center;
  }
}
/* --- Project list ---- */
/* --- Services list ---- */
.servicesList {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto;
}
.servicesList .service p {
  margin-top: 0.4em;
}

div.service:nth-child(odd) {
  margin-right: 1.5em;
}

div.service:nth-child(even) {
  margin-left: 1.5em;
}

div.service:nth-child(1), div.service:nth-child(2) {
  margin-bottom: 2em;
}

@media screen and (max-width: 850px) {
  .servicesList {
    grid-template-columns: auto;
    grid-template-rows: auto;
  }

  div.service:nth-child(odd), div.service:nth-child(even) {
    margin-left: 0;
    margin-right: 0;
  }

  div.service:nth-child(3) {
    margin-bottom: 2em;
  }
}
/* --- Projects list ---- */
.projectsList {
  margin-top: 2.5em;
  display: flex;
  flex-direction: column;
}

.project {
  display: flex;
  flex-direction: row;
  margin-bottom: 3.5em;
}

.project_thumb {
  width: fit-content;
}

.project_shortDesc {
  padding-left: 2.5em;
  max-width: 600px;
}
.project_shortDesc p {
  margin-bottom: 0.5em;
}
.project_shortDesc a {
  font-family: "Kievit-Bold", helvetica, Arial, Sans-serif;
  text-decoration: underline;
}

.project_keywords {
  font-family: "Kievit-Regular", Helvetica, Arial, Sans-serfi;
  color: #39393B;
}

div.project_shortDesc h3 {
  margin-top: 0px;
  margin-bottom: 0.2em;
  color: #0D0F95;
}

div.project_shortDesc {
  color: #39393B;
}

@media screen and (max-width: 720px) {
  .project {
    display: flex;
    flex-direction: column;
    margin-bottom: 3.5em;
  }

  .project_shortDesc {
    padding-left: 0;
    margin-top: 2em;
    max-width: 600px;
  }
  .project_shortDesc p {
    margin-bottom: 0.5em;
  }

  div.project:last-child {
    margin-bottom: 0;
  }
}
.moreProject {
  font-family: "Kievit-Light", Helvetica, Arial;
}

/* --- Article page ---- */
#article h1 {
  font-size: 3em;
  margin-bottom: 0;
  margin-top: 0.3em;
}
#article h3 {
  font-family: "Kievit-Black", Helvetica, Arial;
  margin: 1.5em 0 0.3em 0;
  letter-spacing: -0.02em;
}
#article p.caption {
  font-family: "Kievit-Regular", Helvetica, Arial, Sans-serif;
  font-size: 1.2em;
  color: #898996;
  margin: 0.3em 0 0.5em 0;
  display: inline-block;
}
#article header {
  height: 100%;
}
#article header .wrapper, #article header .nav_footer {
  max-width: 750px;
  padding: 2em 0 3em 0;
}
#article header .backButton_wrapper {
  display: block;
  position: absolute;
  left: 2em;
  margin-top: 1.8em;
}
#article header .backButton {
  font-size: 1em;
}
#article header .backButton a {
  color: white;
  text-decoration: none;
}
#article header .backButton a:hover {
  text-decoration: underline;
}
#article header .articleCategory {
  display: block;
  text-transform: uppercase;
}
#article header .largeText {
  line-height: 1.2em;
}
#article p, #article ol, #article ul {
  font-size: 1.4em;
  line-height: 1.7em;
}
#article .articleContent {
  margin-top: 2em;
  margin-bottom: 4em;
}
#article .articleContent p, #article .articleContent h3, #article .articleContent ol, #article .articleContent ul {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}
#article .footer {
  background-color: white;
  color: #0D0F95;
}
#article .nav_footer {
  color: #0D0F95;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  font-size: 1.5em;
  max-width: 750px;
  padding: 1.5em 0 3em 0;
  border-top: 1px solid #EAEAEA;
  font-family: "Kievit-Light", Helvetica, Arila;
}
#article .nav_footer a {
  color: #0D0F95;
  text-decoration: none;
}
#article .nav_footer a:hover {
  text-decoration: underline;
}
#article .copyright {
  text-align: center;
  color: #9596A1;
}

@media screen and (max-width: 1000px) {
  #article header .backButton_wrapper {
    max-width: 700px;
    position: inherit;
    margin: 0 auto 0 auto;
    padding-top: 2em;
    font-size: 1em;
  }
}
.pic_sideBySide {
  display: flex;
  flex-direction: row;
  max-width: 1080px;
  margin: 2em auto 2em auto;
}
.pic_sideBySide div {
  width: 50%;
  padding: 1em;
}
.pic_sideBySide img {
  max-width: 100%;
  max-height: 100%;
}

.single_picture {
  max-width: 1080px;
  margin: 2em auto 0 auto;
}
.single_picture img {
  max-width: 100%;
  max-height: 100%;
}

div a img {
  border: 1px solid white;
}

div.withBorder a img {
  border: 1px solid #EAEAEA;
}

div a:hover img {
  border: 1px solid #d1d1d1;
}

@media screen and (max-width: 750px) {
  #article header .backButton_wrapper {
    width: 100%;
    padding: 1em 0 2em 1em;
  }
  #article header .wrapper, #article header .nav_footer {
    width: 100%;
    padding: 0em 1em 3em 1em;
  }
  #article .nav_footer {
    margin: 0em 1em 0em 1em;
  }

  #article .articleContent p, #article .articleContent h3, #article .articleContent ol, #article .articleContent ul {
    padding: 0;
    margin-left: 1em;
    margin-right: 1em;
  }

  #article .articleContent h3 {
    margin-left: 0.7em;
  }

  .pic_sideBySide {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin: 2em auto 2em auto;
  }
  .pic_sideBySide div {
    width: 100%;
    padding: 0;
  }
  .pic_sideBySide img {
    width: 100%;
    height: 100%;
  }
}
